.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m7{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283961,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283968,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283968,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283968,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.566120px;}
.ls2{letter-spacing:-3.527980px;}
.ls5{letter-spacing:-2.362311px;}
.ls4{letter-spacing:-1.282669px;}
.lsa{letter-spacing:-0.057456px;}
.ls8{letter-spacing:-0.026424px;}
.ls10{letter-spacing:-0.015960px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.025536px;}
.lse{letter-spacing:0.031920px;}
.ls6{letter-spacing:0.043200px;}
.ls0{letter-spacing:0.043920px;}
.lsd{letter-spacing:0.063840px;}
.ls7{letter-spacing:0.100200px;}
.lsb{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.229824px;}
.ws6{word-spacing:-0.159600px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.006384px;}
.ws8{word-spacing:0.012768px;}
.ws0{word-spacing:0.030744px;}
.ws9{word-spacing:0.054264px;}
.ws2{word-spacing:0.064800px;}
.ws4{word-spacing:0.095760px;}
.ws3{word-spacing:0.096888px;}
._3{margin-left:-428.402160px;}
._0{margin-left:-1.185840px;}
._1{width:4.640406px;}
._2{width:82.905840px;}
._4{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:19.920000px;}
.fs3{font-size:20.856400px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs4{font-size:43.504800px;}
.fs0{font-size:43.920000px;}
.fs1{font-size:52.080000px;}
.fs2{font-size:63.567200px;}
.fs7{font-size:88.080000px;}
.y2{bottom:11.603705px;}
.y1{bottom:29.179572px;}
.y0{bottom:29.520190px;}
.y1e{bottom:51.243689px;}
.y1d{bottom:62.351773px;}
.y1c{bottom:73.459857px;}
.y1b{bottom:84.628163px;}
.y1a{bottom:95.736247px;}
.y19{bottom:106.900942px;}
.y18{bottom:118.009026px;}
.y16{bottom:129.253017px;}
.y4{bottom:132.250451px;}
.y17{bottom:133.204181px;}
.y7{bottom:243.632399px;}
.y3{bottom:258.142708px;}
.ye{bottom:273.879240px;}
.yd{bottom:321.156960px;}
.yb{bottom:355.695582px;}
.y9{bottom:359.033634px;}
.y6{bottom:372.181473px;}
.y5{bottom:372.658337px;}
.ya{bottom:383.421853px;}
.yc{bottom:400.929596px;}
.y8{bottom:426.407791px;}
.y15{bottom:492.691971px;}
.y14{bottom:572.396144px;}
.y11{bottom:573.554584px;}
.yf{bottom:573.622708px;}
.y10{bottom:573.758955px;}
.y12{bottom:584.931211px;}
.y13{bottom:588.473634px;}
.hb{height:13.406160px;}
.h5{height:19.876149px;}
.ha{height:37.484613px;}
.hc{height:39.338906px;}
.h6{height:41.460074px;}
.h7{height:44.367188px;}
.h8{height:49.395469px;}
.h2{height:54.127969px;}
.h4{height:60.579542px;}
.h3{height:64.184531px;}
.h9{height:103.434984px;}
.h1{height:598.919240px;}
.h0{height:675.807981px;}
.w1{width:882.767221px;}
.w0{width:956.000000px;}
.x0{left:24.978622px;}
.x9{left:32.688501px;}
.xa{left:43.860871px;}
.xd{left:45.768216px;}
.x2{left:80.511323px;}
.xe{left:96.928976px;}
.xf{left:120.090971px;}
.x1{left:208.651542px;}
.x12{left:214.782658px;}
.x10{left:221.254392px;}
.x11{left:303.070734px;}
.x4{left:340.198050px;}
.xb{left:344.966696px;}
.x8{left:355.934582px;}
.xc{left:382.570876px;}
.x5{left:446.675105px;}
.x7{left:533.736957px;}
.x6{left:553.765271px;}
.x3{left:762.427599px;}
.x1d{left:828.376635px;}
.x1a{left:831.637851px;}
.x17{left:836.272079px;}
.x18{left:837.767631px;}
.x1b{left:839.543418px;}
.x1c{left:841.111481px;}
.x14{left:845.878905px;}
.x19{left:848.195105px;}
.x13{left:858.890496px;}
.x15{left:882.529356px;}
.x16{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.187828pt;}
.ls2{letter-spacing:-4.143039pt;}
.ls5{letter-spacing:-2.774150pt;}
.ls4{letter-spacing:-1.506286pt;}
.lsa{letter-spacing:-0.067473pt;}
.ls8{letter-spacing:-0.031031pt;}
.ls10{letter-spacing:-0.018742pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.007497pt;}
.lsc{letter-spacing:0.011245pt;}
.lsf{letter-spacing:0.029988pt;}
.lse{letter-spacing:0.037485pt;}
.ls6{letter-spacing:0.050731pt;}
.ls0{letter-spacing:0.051577pt;}
.lsd{letter-spacing:0.074970pt;}
.ls7{letter-spacing:0.117669pt;}
.lsb{letter-spacing:0.314873pt;}
.ws5{word-spacing:-0.269891pt;}
.ws6{word-spacing:-0.187424pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.007497pt;}
.ws8{word-spacing:0.014994pt;}
.ws0{word-spacing:0.036104pt;}
.ws9{word-spacing:0.063724pt;}
.ws2{word-spacing:0.076097pt;}
.ws4{word-spacing:0.112455pt;}
.ws3{word-spacing:0.113779pt;}
._3{margin-left:-503.088729pt;}
._0{margin-left:-1.392576pt;}
._1{width:5.449402pt;}
._2{width:97.359438pt;}
._4{width:277.104102pt;}
.fs9{font-size:23.392803pt;}
.fs3{font-size:24.492453pt;}
.fs8{font-size:37.484854pt;}
.fs5{font-size:42.276151pt;}
.fs6{font-size:47.067448pt;}
.fs4{font-size:51.089319pt;}
.fs0{font-size:51.576904pt;}
.fs1{font-size:61.159498pt;}
.fs2{font-size:74.649348pt;}
.fs7{font-size:103.435649pt;}
.y2{bottom:13.626667pt;}
.y1{bottom:34.266667pt;}
.y0{bottom:34.666667pt;}
.y1e{bottom:60.177387pt;}
.y1d{bottom:73.222027pt;}
.y1c{bottom:86.266667pt;}
.y1b{bottom:99.382027pt;}
.y1a{bottom:112.426667pt;}
.y19{bottom:125.537787pt;}
.y18{bottom:138.582427pt;}
.y16{bottom:151.786667pt;}
.y4{bottom:155.306667pt;}
.y17{bottom:156.426667pt;}
.y7{bottom:286.106667pt;}
.y3{bottom:303.146667pt;}
.ye{bottom:321.626667pt;}
.yd{bottom:377.146667pt;}
.yb{bottom:417.706667pt;}
.y9{bottom:421.626667pt;}
.y6{bottom:437.066667pt;}
.y5{bottom:437.626667pt;}
.ya{bottom:450.266667pt;}
.yc{bottom:470.826667pt;}
.y8{bottom:500.746667pt;}
.y15{bottom:578.586667pt;}
.y14{bottom:672.186267pt;}
.y11{bottom:673.546667pt;}
.yf{bottom:673.626667pt;}
.y10{bottom:673.786667pt;}
.y12{bottom:686.906667pt;}
.y13{bottom:691.066667pt;}
.hb{height:15.743357pt;}
.h5{height:23.341308pt;}
.ha{height:44.019587pt;}
.hc{height:46.197154pt;}
.h6{height:48.688121pt;}
.h7{height:52.102053pt;}
.h8{height:58.006952pt;}
.h2{height:63.564504pt;}
.h4{height:71.140828pt;}
.h3{height:75.374303pt;}
.h9{height:121.467582pt;}
.h1{height:703.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1036.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:29.333333pt;}
.x9{left:38.387333pt;}
.xa{left:51.507467pt;}
.xd{left:53.747333pt;}
.x2{left:94.547467pt;}
.xe{left:113.827333pt;}
.xf{left:141.027333pt;}
.x1{left:245.027333pt;}
.x12{left:252.227333pt;}
.x10{left:259.827333pt;}
.x11{left:355.907333pt;}
.x4{left:399.507333pt;}
.xb{left:405.107333pt;}
.x8{left:417.987333pt;}
.xc{left:449.267333pt;}
.x5{left:524.547333pt;}
.x7{left:626.787333pt;}
.x6{left:650.307333pt;}
.x3{left:895.347333pt;}
.x1d{left:972.793761pt;}
.x1a{left:976.623529pt;}
.x17{left:982.065678pt;}
.x18{left:983.821960pt;}
.x1b{left:985.907333pt;}
.x1c{left:987.748768pt;}
.x14{left:993.347333pt;}
.x19{left:996.067333pt;}
.x13{left:1008.627333pt;}
.x15{left:1036.387333pt;}
.x16{left:1041.747333pt;}
}
